---
# vars file for wordpress
wordpress_directory: "/var/www/wordpress/"
wordpress_directory_user: "www-data"
wordpress_admin: "admin_{{ lookup('community.general.random_string', length=7, special= false, lower= false, upper= false) }}"
wordpress_password: "{{ lookup('community.general.random_string', length=15, special= false, min_lower=2, min_upper=2, min_numeric=2) }}"
wordpress_mail: "bidon@bidonmail.rien"
public_ip: "{{ inventory_hostname }}"
